Subject: [lojban] Re: [Announcement] jbovlaste 0.7

From: Robin Lee Powell <[email-masked]>
Date: Sun, 2 Mar 2003 21:11:26 -0800

On Mon, Mar 03, 2003 at 04:59:44AM +0000, Martin Bays wrote:
> On Sun, 2 Mar 2003, Robin Lee Powell wrote:
> 
> > Just so everybody knows, jbovlaste is now up to version 0.7
> >
> [...]
> > So:
> >
> > Please begin entering real words into jbovlaste if you can stand
> > the user interface. I will make every effort to ensure that
> > your data is not removed in the future, ever.
> >
> 
> Well, it sure is great to see things moving along with this, but can I
> ask - is there any documentation anywhere of what it is, exactly, that
> wants adding? "Definition" and "example" are pretty vague, and I can't
> seem to find anything but officaldata on there to copy from.

Umm, there's http://www.lojban.org/jbovlaste/help/, for one thing.
Beyond that, no, not really. I'm adding to the help as am I able.

> And perhaps more to the point: do you want people like me messing with
> this, or is it strictly for those In The Know?

Everyone is welcome.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi